image: php:8.0
pipelines:
  branches:
    main:
      - step:
          name: Enviar a producción
          deployment: production
          script:
            - pipe: atlassian/ftp-deploy:0.5.0
              variables:
                USER: $FTP_USER
                PASSWORD: $FTP_PASSWORD
                SERVER: $FTP_SERVER
                REMOTE_PATH: $FTP_REMOTE_PATH
                LOCAL_PATH: "./"
                EXTRA_ARGS: "--exclude .env --exclude uploads"
